.t-store__card__mark-wrapper
{
    right: 7px !important;
    top: 10px !important;
}

.t-store__card__mark
{
    background-color: #FF4C52 !important;
    height: 30px !important;
    border-radius: 0px !important;
    color: #ffffff !important;
}
js-store-prod-all-text{
     font-size: 20px !important;
}

@media only screen and (max-width: 720px){
    .t-store__card__mark
    {
            height: 23px !important;
            font-size: 10px !important;
    }

}

.t-descr_xxs {
    font-size: 18px !important;
    line-height: 1.55;
}

@media screen and (max-width: 1200px) {
    .t-descr_xxs {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 640px) {
    .t-name_xs {
        font-size: 16px;
    }
}

@media screen and (max-width: 1200px) {
    .t-name_xs {
        font-size: 16px;
    }
}



.t898__btn-text {
  white-space: normal !important;
  max-width: 250px !important;
  width: max-content !important;
  text-align: center !important;
  font-size: 18px !important;
  /*right: 20px !important;*/
  padding: 15px 20px !important;
  line-height: 1.4 !important;
  word-break: break-word !important;
}

/* Для мобильных устройств */
@media screen and (max-width: 480px) {
  .t898__btn-text {
    font-size: 14px !important;
    /*right: 10px !important;*/
    padding: 12px 15px !important;
    max-width: 200px !important;
  }
}